"description-help-more-info-title" = "\U0cb9\U0cc6\U0c9a\U0ccd\U0c9a\U0cbf\U0ca8 \U0cae\U0cbe\U0cb9\U0cbf\U0ca4\U0cbf";
"article-languages-label" = "\U0cad\U0cbe\U0cb7\U0cc6 \U0c86\U0caf\U0ccd\U0ca6\U0cc1\U0c95\U0cca\U0cb3\U0ccd\U0cb3\U0cbf";
"description-help-tips-for-example" = "\U0c89\U0ca6\U0cbe\U0cb9\U0cb0\U0ca3\U0cc6\U0c97\U0cc6:";
"aaald-new-book-reference-title" = "\U0caa\U0cc1\U0cb8\U0ccd\U0ca4\U0c95";
"button-saved-for-later" = "\U0ca8\U0c82\U0ca4\U0cb0\U0c95\U0ccd\U0c95\U0cbe\U0c97\U0cbf \U0c89\U0cb3\U0cbf\U0cb8\U0cb2\U0cbe\U0c97\U0cbf\U0ca6\U0cc6";
"about-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf";
"action-add-to-reading-list-short" = "\U0caa\U0c9f\U0ccd\U0c9f\U0cbf\U0c97\U0cc6 \U0cb8\U0cc7\U0cb0\U0cbf\U0cb8\U0cbf";
"action-language-accessibility" = "\U0cad\U0cbe\U0cb7\U0cc6 \U0cac\U0ca6\U0cb2\U0cbe\U0caf\U0cbf\U0cb8\U0cbf";
"field-username-title" = "\U0cac\U0cb3\U0c95\U0cc6\U0ca6\U0cbe\U0cb0\U0cb0 \U0cb9\U0cc6\U0cb8\U0cb0\U0cc1";
"back-button-popover-title" = "\U0cb9\U0cbf\U0c82\U0ca6\U0c95\U0ccd\U0c95\U0cc6 \U0cb9\U0ccb\U0c97\U0cb2\U0cc1 \U0c92\U0ca4\U0ccd\U0ca4\U0cbf";
"in-the-news-title" = "\U0cb8\U0cc1\U0ca6\U0ccd\U0ca6\U0cbf\U0caf\U0cb2\U0ccd\U0cb2\U0cbf";
"edit-summary-choice-fixed-grammar" = "\U0cb5\U0ccd\U0caf\U0cbe\U0c95\U0cb0\U0ca3 \U0ca4\U0cbf\U0ca6\U0ccd\U0ca6\U0cbf\U0ca6\U0cc6";
"action-retry" = "\U0caa\U0cc1\U0ca8\U0c83 \U0caa\U0ccd\U0cb0\U0caf\U0ca4\U0ccd\U0ca8\U0cbf\U0cb8\U0cbf";
"app-store-subtitle" = "\U0c92\U0c82\U0ca6\U0cc1 \U0cae\U0cc1\U0c95\U0ccd\U0ca4 \U0cb5\U0cbf\U0cb6\U0ccd\U0cb5\U0c95\U0ccb\U0cb6";
"insert-media-image-position-setting-left" = "\U0c8e\U0ca1";
"action-add-to-reading-list" = "\U0c93\U0ca6\U0cc1\U0cb5 \U0caa\U0c9f\U0ccd\U0c9f\U0cbf\U0c97\U0cc6 \U0cb8\U0cc7\U0cb0\U0cbf\U0cb8\U0cbf";
"button-next" = "\U0cae\U0cc1\U0c82\U0ca6\U0cc6";
"aaald-deleted-text-description-2" = "%1$@ \U0c85\U0cb3\U0cbf\U0cb8\U0cb2\U0cbe\U0caf\U0cbf\U0ca4\U0cc1";
"article-delete" = "\U0c85\U0cb3\U0cbf\U0cb8\U0cc1";
"article-share" = "\U0cb9\U0c82\U0c9a\U0cc1";
"navbar-title-mode-edit-wikitext-preview" = "\U0cae\U0cc1\U0ca8\U0ccd\U0ca8\U0ccb\U0c9f";
"about-translators" = "\U0c85\U0ca8\U0cc1\U0cb5\U0cbe\U0ca6\U0c95\U0cb0\U0cc1";
"article-save-error-not-enough-space" = "\U0c88 \U0cb2\U0cc7\U0c96\U0ca8\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0c89\U0cb3\U0cbf\U0cb8\U0cb2\U0cc1 \U0cac\U0cc7\U0c95\U0cbe\U0c97\U0cc1\U0cb5\U0cb7\U0ccd\U0c9f\U0cc1 \U0c9c\U0cbe\U0c97\U0cb5\U0cc1 \U0ca8\U0cbf\U0cae\U0ccd\U0cae \U0cb8\U0cbe\U0ca7\U0ca8\U0ca6\U0cb2\U0ccd\U0cb2\U0cbf \U0c87\U0cb2\U0ccd\U0cb2";
"aaald-view-full-history-button" = "\U0cb2\U0cc7\U0c96\U0ca8\U0ca6 \U0caa\U0cc2\U0cb0\U0ccd\U0ca3 \U0c87\U0ca4\U0cbf\U0cb9\U0cbe\U0cb8\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0ca8\U0ccb\U0ca1\U0cbf";
"action-cancel" = "\U0cb0\U0ca6\U0ccd\U0ca6\U0cc1 \U0cae\U0cbe\U0ca1\U0cc1";
"action-sort" = "\U0cb5\U0cbf\U0c82\U0c97\U0ca1\U0cbf\U0cb8\U0cc1";
"diff-compare-header-to-info-heading" = "\U0c97\U0cc6:";
"diff-paragraph-moved-direction-up" = "\U0cae\U0cc7\U0cb2\U0cc6";
"action-share" = "\U0cb9\U0c82\U0c9a\U0cc1";
"insert-action-title" = "\U0cb8\U0cc7\U0cb0\U0ccd\U0caa\U0ca1\U0cbf\U0cb8\U0cc1";
"history-title" = "\U0c87\U0ca4\U0cbf\U0cb9\U0cbe\U0cb8";
"aaald-new-journal-reference-database" = "%1$@ \U0cae\U0cc2\U0cb2\U0c95";
"diff-compare-header-from-info-heading" = "\U0c87\U0c82\U0ca6:";
"button-read-now" = "\U0c88\U0c97 \U0c93\U0ca6\U0cbf";
"action-remove" = "\U0ca4\U0cc6\U0c97\U0cc6";
"aaald-new-discussion" = "\U0cb9\U0cca\U0cb8 \U0c9a\U0cb0\U0ccd\U0c9a\U0cc6";
"about-libraries-license" = "\U0caa\U0cb0\U0cb5\U0cbe\U0ca8\U0c97\U0cbf";
"edit-menu-item" = "\U0cb8\U0c82\U0caa\U0cbe\U0ca6\U0cbf\U0cb8\U0cbf";
"about-translators-details" = "\U0cb8\U0ccd\U0cb5\U0caf\U0c82\U0cb8\U0cc7\U0cb5\U0c95\U0cb0\U0cbf\U0c82\U0ca6 %1$@ \U0c85\U0cb2\U0ccd\U0cb2\U0cbf \U0c85\U0ca8\U0cc1\U0cb5\U0cbe\U0ca6\U0cbf\U0cb8\U0cb2\U0cbe\U0caf\U0cbf\U0ca4\U0cc1";
"forgot-password-username-or-email-title" = "\U0c85\U0ca5\U0cb5\U0cbe";
"article-languages-filter-placeholder" = "\U0cad\U0cbe\U0cb7\U0cc6 \U0cb9\U0cc1\U0ca1\U0cc1\U0c95\U0cc1";
"field-password-title" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6\U0caa\U0ca6";
"article-languages-others" = "\U0c87\U0ca4\U0cb0\U0cc6 \U0cad\U0cbe\U0cb7\U0cc6\U0c97\U0cb3\U0cc1";
"insert-media-image-position-setting-center" = "\U0cae\U0ca7\U0ccd\U0caf\U0cc6";
"account-creation-create-account" = "\U0ca8\U0cbf\U0cae\U0ccd\U0cae \U0c96\U0cbe\U0ca4\U0cc6\U0caf\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb8\U0cc3\U0cb7\U0ccd\U0c9f\U0cbf\U0cb8\U0cbf";
"account-talk-page-title" = "\U0ca8\U0cbf\U0cae\U0ccd\U0cae \U0c9a\U0cb0\U0ccd\U0c9a\U0cc6\U0caa\U0cc1\U0c9f";
"main-menu-nearby" = "\U0cb9\U0ca4\U0ccd\U0ca4\U0cbf\U0cb0\U0ca6";
"action-saved" = "\U0c89\U0cb3\U0cbf\U0cb8\U0cb2\U0cbe\U0c97\U0cbf\U0ca6\U0cc6";
"button-publish" = "\U0caa\U0ccd\U0cb0\U0c95\U0c9f\U0cbf\U0cb8\U0cc1";
"action-save" = "\U0c89\U0cb3\U0cbf\U0cb8\U0cbf";
"button-report-a-bug" = "\U0ca6\U0ccb\U0cb7\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb5\U0cb0\U0ca6\U0cbf \U0cae\U0cbe\U0ca1\U0cbf";
"main-menu-account-logout" = "\U0ca8\U0cbf\U0cb0\U0ccd\U0c97\U0cae\U0cbf\U0cb8\U0cc1";
"field-new-password-title" = "\U0cb9\U0cca\U0cb8 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6\U0caa\U0ca6";
"search-recent-clear-delete-all" = "\U0c8e\U0cb2\U0ccd\U0cb2\U0cb5\U0ca8\U0ccd\U0ca8\U0cc2 \U0c85\U0cb3\U0cbf\U0cb8\U0cbf";
"aaald-new-website-reference-title" = "\U0c9c\U0cbe\U0cb2\U0ca4\U0cbe\U0ca3";
"languages-settings-title" = "\U0cad\U0cbe\U0cb7\U0cc6\U0c97\U0cb3\U0cc1";
"insert-media-image-type-settings-title" = "\U0c9a\U0cbf\U0ca4\U0ccd\U0cb0 \U0cae\U0cbe\U0ca6\U0cb0\U0cbf";
"action-read" = "\U0c93\U0ca6\U0cc1";
"history-clear-delete-all" = "\U0cb9\U0ccc\U0ca6\U0cc1, \U0c8e\U0cb2\U0ccd\U0cb2\U0cb5\U0ca8\U0ccd\U0ca8\U0cc2 \U0c85\U0cb3\U0cbf\U0cb8\U0cc1";
"account-talk-preferences-title" = "\U0c9a\U0cb0\U0ccd\U0c9a\U0cc6\U0caa\U0cc1\U0c9f \U0caa\U0ccd\U0cb0\U0cbe\U0cb6\U0cb8\U0ccd\U0ca4\U0ccd\U0caf\U0c97\U0cb3\U0cc1";
"account-creation-logging-in" = "\U0ca8\U0cc0\U0cb5\U0cc1 \U0cb2\U0cbe\U0c97\U0ccd-\U0c87\U0ca8\U0ccd \U0c86\U0c97\U0cc1\U0ca4\U0ccd\U0ca4\U0cbf\U0ca6\U0ccd\U0ca6\U0cc0\U0cb0\U0cbf...";
"account-creation-log-in" = "\U0cb2\U0cbe\U0c97\U0ccd \U0c87\U0ca8\U0ccd.";
"aaald-added-text-description-2" = "%1$@ \U0cb8\U0cc7\U0cb0\U0cbf\U0cb8\U0cb2\U0cbe\U0caf\U0cbf\U0ca4\U0cc1";
"article-languages-yours" = "\U0ca8\U0cbf\U0cae\U0ccd\U0cae \U0cad\U0cbe\U0cb7\U0cc6\U0c97\U0cb3\U0cc1";
"description-help-about-title" = "\U0c95\U0cc1\U0cb0\U0cbf\U0ca4\U0cc1";
"table-of-contents-close-accessibility-hint" = "\U0cae\U0cc1\U0c9a\U0ccd\U0c9a\U0cbf";
"account-group-title" = "\U0ca8\U0cbf\U0cae\U0ccd\U0cae \U0c96\U0cbe\U0ca4\U0cc6";
"account-creation-title" = "\U0cb9\U0cca\U0cb8 \U0c96\U0cbe\U0ca4\U0cc6\U0caf\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb0\U0c9a\U0cbf\U0cb8\U0cbf";
"about-title" = "\U0c95\U0cc1\U0cb0\U0cbf\U0ca4\U0cc1";
"in-the-news-sub-title-from-language-wikipedia" = "%1$@ \U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0ca6\U0cbf\U0c82\U0ca6";
"article-read-more-title" = "\U0c87\U0ca8\U0ccd\U0ca8\U0cc2 \U0c93\U0ca6\U0cbf";
"action-redo" = "\U0cae\U0ca4\U0ccd\U0ca4\U0cc6\U0cae\U0cbe\U0ca1\U0cc1";
"empty-no-history-title" = "\U0ca4\U0ccb\U0cb0\U0cbf\U0cb8\U0cb2\U0cc1 \U0caf\U0cbe\U0cb5\U0cc1\U0ca6\U0cc7 \U0c87\U0ca4\U0cbf\U0cb9\U0cbe\U0cb8\U0cb5\U0cbf\U0cb2\U0ccd\U0cb2";
"action-share-accessibility" = "\U0cb9\U0c82\U0c9a\U0cc1";
"search-title" = "\U0cb9\U0cc1\U0ca1\U0cc1\U0c95\U0cbf";
"wikitext-downloading" = "\U0cae\U0cbe\U0cb9\U0cbf\U0ca4\U0cbf\U0caf\U0ca8\U0ccd\U0ca8\U0cc1 \U0cad\U0cb0\U0cbf\U0cb8\U0cb2\U0cbe\U0c97\U0cc1\U0ca4\U0ccd\U0ca4\U0cbf\U0ca6\U0cc6...";
"diff-single-header-summary-heading" = "\U0cb8\U0c82\U0caa\U0cbe\U0ca6\U0ca8\U0cc6\U0caf \U0cb8\U0cbe\U0cb0\U0cbe\U0c82\U0cb6";
"aaald-article-insert-new-changes" = "\U0cb9\U0cca\U0cb8 \U0cac\U0ca6\U0cb2\U0cbe\U0cb5\U0ca3\U0cc6\U0c97\U0cb3\U0cc1";
"main-menu-terms-of-use" = "\U0cac\U0cb3\U0c95\U0cc6\U0caf \U0ca8\U0cbf\U0cac\U0c82\U0ca7\U0ca8\U0cc6\U0c97\U0cb3\U0cc1";
"close-button-accessibility-label" = "\U0cae\U0cc1\U0c9a\U0ccd\U0c9a\U0cbf";
"page-protected-can-not-edit-title" = "\U0c88 \U0caa\U0cc1\U0c9f\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb8\U0c82\U0cb0\U0c95\U0ccd\U0cb7\U0cbf\U0cb8\U0cb2\U0cbe\U0c97\U0cbf\U0ca6\U0cc6";
"wikitext-upload-save" = "\U0caa\U0ccd\U0cb0\U0c95\U0c9f\U0cbf\U0cb8\U0cb2\U0cbe\U0c97\U0cc1\U0ca4\U0ccd\U0ca4\U0cbf\U0ca6\U0cc6\U2026";
"insert-media-image-position-setting-right" = "\U0cac\U0cb2";
"in-the-news-sub-title-from-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0ca6\U0cbf\U0c82\U0ca6";
"account-creation-saving" = "\U0c89\U0cb3\U0cbf\U0cb8\U0cb2\U0cbe\U0c97\U0cc1\U0ca4\U0ccd\U0ca4\U0cbf\U0ca6\U0cc6....";
"description-edit-learn-more" = "\U0c87\U0ca8\U0ccd\U0ca8\U0cb7\U0ccd\U0c9f\U0cc1 \U0ca4\U0cbf\U0cb3\U0cbf\U0caf\U0cbf\U0cb0\U0cbf";
"about-libraries-complete-list" = "\U0caa\U0cc2\U0cb0\U0ccd\U0ca3 \U0caa\U0c9f\U0ccd\U0c9f\U0cbf";
"edit-watch-this-page-text" = "\U0c88 \U0caa\U0cc1\U0c9f\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb5\U0cc0\U0c95\U0ccd\U0cb7\U0cbf\U0cb8\U0cbf";
"field-email-title" = "\U0c87-\U0c85\U0c82\U0c9a\U0cc6";
"search-field-placeholder-text" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf \U0cb9\U0cc1\U0ca1\U0cc1\U0c95\U0cc1";
"history-clear-cancel" = "\U0cb0\U0ca6\U0ccd\U0ca6\U0cc1\U0c97\U0cca\U0cb3\U0cbf\U0cb8\U0cbf";
"wikitext-upload-save-sign-in" = "\U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd";
"diff-paragraph-moved-direction-down" = "\U0c95\U0cc6\U0cb3\U0c97\U0cc6";
"diff-context-lines-expanded-button-title" = "\U0c85\U0ca1\U0c97\U0cbf\U0cb8\U0cc1";
"field-email-title-optional" = "\U0c87-\U0c85\U0c82\U0c9a\U0cc6 (\U0c90\U0c9a\U0ccd\U0c9b\U0cbf\U0c95)";
"article-reference-view-title" = "\U0c89\U0cb2\U0ccd\U0cb2\U0cc7\U0c96 %1$@";
"insert-media-image-size-settings-title" = "\U0c9a\U0cbf\U0ca4\U0ccd\U0cb0\U0ca6 \U0c97\U0cbe\U0ca4\U0ccd\U0cb0";
"insert-media-image-type-setting-basic" = "\U0cae\U0cc2\U0cb2\U0cad\U0cc2\U0ca4";
"button-save-for-later" = "\U0ca8\U0c82\U0ca4\U0cb0\U0c95\U0ccd\U0c95\U0cbe\U0c97\U0cbf \U0c89\U0cb3\U0cbf\U0cb8\U0cbf";
"aaald-vandalism-revert-description" = "\U0cb6\U0c82\U0c95\U0cbf\U0ca4 \U0cb5\U0cbf\U0ca7\U0ccd\U0cb5\U0c82\U0cb8\U0c95 \U0c95\U0cc3\U0ca4\U0ccd\U0caf\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb9\U0cbf\U0c82\U0ca4\U0cbf\U0cb0\U0cc1\U0c97\U0cbf\U0cb8\U0cb2\U0cbe\U0caf\U0cbf\U0ca4\U0cc1";
"edit-minor-text" = "\U0c87\U0ca6\U0cc1 \U0c9a\U0cc1\U0c9f\U0cc1\U0c95\U0cbe\U0ca6 \U0cac\U0ca6\U0cb2\U0cbe\U0cb5\U0ca3\U0cc6";
"main-menu-account-login" = "\U0cb2\U0cbe\U0c97\U0ccd \U0c87\U0ca8\U0ccd";
"edit-summary-add-summary-text" = "\U0cb8\U0c82\U0caa\U0cbe\U0ca6\U0ca8\U0cc6\U0caf \U0cb8\U0cbe\U0cb0\U0cbe\U0c82\U0cb6\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb8\U0cc7\U0cb0\U0cbf\U0cb8\U0cbf";
"button-ok" = "\U0cb8\U0cb0\U0cbf";
"edit-summary-placeholder-text" = "\U0ca8\U0cc0\U0cb5\U0cc1 \U0cb2\U0cc7\U0c96\U0ca8\U0cb5\U0ca8\U0ccd\U0ca8\U0cc1 \U0cb9\U0cc7\U0c97\U0cc6 \U0c89\U0ca4\U0ccd\U0ca4\U0cae\U0caa\U0ca1\U0cbf\U0cb8\U0cbf\U0ca6\U0ccd\U0ca6\U0cc0\U0cb0\U0cbf?";
"back-button-accessibility-label" = "\U0cb9\U0cbf\U0c82\U0ca6\U0c95\U0ccd\U0c95\U0cc6";
"diff-context-lines-collapsed-button-title" = "\U0ca4\U0ccb\U0cb0\U0cbf\U0cb8\U0cc1";
"languages-title" = "\U0cad\U0cbe\U0cb7\U0cc6 \U0cac\U0ca6\U0cb2\U0cbe\U0caf\U0cbf\U0cb8\U0cbf";
"languages-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf \U0cad\U0cbe\U0cb7\U0cc6\U0c97\U0cb3\U0cc1";
